@media screen and (max-width: 1400px) {
	#main-menu ul.menu li a {
		letter-spacing: 1px;
		font-size: 16px;
		margin: 0 0.75em;
	}
}
@media screen and (max-width: 1200px) {
	#main-menu ul.menu li a {
		letter-spacing: 0;
		font-size: 14px;
		margin: 0 0.5em;
	}
}
/* Medium devices (desktops, 767px and up) */
@media screen and (max-width: 769px) {
	#header-wrap{
		position: relative;
		margin: 0;
	}
	.contact-wrap-main{
		padding-bottom: 24px;
	}
	#email-sign-up input{
		width: 200px;
	}
	.front .activity-wrapper{
		margin-bottom: 0px;
	}
	.menu-button{
		display: block;
	}
	#main-menu{
		display: none;
	}
	#menu-wrap{
		padding: 0;
	}
	#logo-wrap{
		padding: 0;
	}
	#main-menu ul.menu li{
		display: block;
	}
	#main-menu ul.menu{
		text-align: left;
	}
	#nav-inner{
		position: relative;
	}
	.menu-button{
		display: block;
		text-align: center;
		font-size: 18px;
		text-transform: uppercase;
		background: #00adef;
		color: #fff;
		padding: 10px;
		/*margin-top: 18px;*/
	}
	#social-links{
		margin-top: -4px;
	}
	#main-menu ul.menu li:last-child{
		margin: 0;
	}
	.view-display-id-block_home_features .views-row{
		width: 50%;
	}
	.view-display-id-block_home_features{
		padding: 0 0 0 38px;
	}
	.front #block-views-exp-house-list-page-page{
		margin-top: 0;
		padding-bottom: 0;
		background: #3d3a6e;
	}
	.front #block-views-exp-house-list-page-page{
		background: #3d3a6e;
	}
	.no-sidebar{
		padding: 0;
	}
	#views-exposed-form-house-list-page-page #edit-available-from, 
	#views-exposed-form-house-list-page-page #edit-available-to, 
	#views-exposed-form-house-list-page-page #edit-bedrooms, 
	#views-exposed-form-house-list-page-page #edit-location, 
	#views-exposed-form-house-list-page-page #edit-guests, 
	#views-exposed-form-house-list-page-page #edit-submit-house-list-page{
		margin-bottom: 19px;
		color: #747474;
	}
	#views-exposed-form-house-list-page-page #edit-submit-house-list-page{
		color: #fff;
	}
	#footer-top{
		padding-top: 35px;
	}
	#footer-bottom{
		height: 155px;
	}
	.activity-wrapper{
		margin-bottom: 24px;
	}
	#location-header{
		padding-right: 0;
	}
	#footer-top{
		padding: 0;
	}
	.house-form-wrap .submit{
		text-align: center;
	}
	#activity-link{
		float: left;
		margin-top: 24px;
		margin-bottom: 27px;
	}
	#email-sign-up{
		margin-bottom: 24px;
	}
	#mreg-logo{
		margin-top: 15px;
	}
	#block-views-house-detail-block-newbook, #block-views-for-sale-detail-block-newbook{
		width: 68%;
		margin: 0 auto;
		margin-bottom: 48px;
	}
	.available, .bookedout, .selected{
		padding-right: 34px;
	}
	.day_type{
		font-size: 17px;
	}
	#booking_widget #select_month .fa{
		padding: 10px 20px;
	}
	#calendar_month_selector{
		margin-bottom: 9px;
		height: 48px;
	}
	.calendar_wrapper td{
		height: 56px;
	}
	#info-rating{
		margin-right: 0;
	}
	#location-header{
		font-size: 26px;
		padding-right: 24px;
	}
	#location-button{
		font-size: 13px;
		padding: 10px 17px;
		bottom: 4px;
	}
	#location-wrapper{
		height: 115px;
	}
	#google_translate_element {
		max-width: 50%;
	}
}
@media screen and (max-width: 480px) {
	.slick-initialized .slick-slide {
		width: 100vw !important;
	}
	#newbook_content {
		margin-top: 3em;
	}
}
/* Small devices (tablets, 375px and up) */
@media screen and (max-width: 376px) {
	.view-display-id-block_3d_tour_link{
		display: none;
	}
	.view-display-id-block_3d_tour_mobile{
		display: block;
	}
	.tour-wrap{
		position: relative;
		width: 100%;
		bottom: 0;
		left: 0;
		margin: 22px 0;
	}
	.view-display-id-block_home_features .views-row{
		width: 100%;
	}
	#block-views-house-detail-block-newbook, #block-views-for-sale-detail-block-newbook{
		width: 100%;
		margin-bottom: 0;
	}
	#booking_widget #select_month .fa{
		padding: 8px 10px;
	}
	#calendar_month_selector{
		margin-bottom: 4px;
		height: 45px;
	}
	.calendar_wrapper td{
		height: 45px;
	}
	.flex-direction-nav{
		display:none;
	}
	.view-display-id-block_home_features{
		padding: 0 0 0 38px;
	}
	.contact-info{
		display: block;
		margin-bottom: 12px;
		letter-spacing: 0.5px;
	}
	.contact-info .fa-map-marker, .contact-info .fa-envelope, .contact-info .fa-facebook-square{
		padding: 0;
	}
	.contact-wrap-main{
		padding-top: 33px;
	}
	#email-cta{
		text-align: center;
		margin-bottom: 33px;
		margin-right: 0;
	}
	#email-sign-up input{
		margin-bottom: 16px;
	}
	#mreg-logo{
		margin-top: 15px;
	}
	#email-sign-up{
		padding-bottom: 12px;
		width: 98%;
	}
	#footer-top{
		padding-bottom: 15px;
		padding-top: 0px;
	}
	.slick__arrow button.slick-next,
	.slick__arrow button.slick-prev{
		display: none !important;
	}
	#edit-submit-house-list-page{
		font-size: 14px;
	}
	#flexslider-1 .views-field-title,
	#flexslider-1 .views-field-name{
		font-size: 30px;
		padding-top: 0;
	}
	#house-featured-info{
		position: relative;
	}
	#info-content{
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom: 12px;
	}
	#info-rating{
		width: 100%;
		text-align: center;
		float: none;
		padding-right: 10px;
	}
	h1{
		text-align: center;
		font-size: 28px;
	}
	#house-features li{
		width: 100%;
	}
	#house-features{
		margin: 0;
	}
	#featured-content-wrap h2{
		margin-left: 24px;
	}
	.button.blue a{
		padding: 10px 25px;
	}
	#block-block-2{
		margin-top: 24px;
	}
	#email-sign-up{
		margin-bottom: 0px;
	}
	.review span{
		display: block;
		float: none;
	}
	.review-title{
		font-size: 16px;
		margin-bottom: 14px;
	}
	#location-header{
		padding: 0;
		font-size: 28px;
	}
	#location-button{
		font-size: 15px;
	}
	.available, .bookedout, .selected{
		padding-right: 0;
	}
	.page-holiday-homes .fieldset-legend{
		font-size: 27px;
		text-align: center;
	}
	#block-views-exp-house-list-page-page .form-type-bef-checkbox{
		padding: 0;
		width: 49%;
		margin-bottom: 5px;
	}
	.house-form-wrap{
		padding-bottom: 0;
	}
	.page-holiday-homes .views-exposed-widget.views-submit-button{
		padding-top: 18px;
		padding-bottom: 24px;
		padding: 18px 0px 24px 0px;
	}
	.gallery-wrap .views-field-field-photo a::after{
		line-height: 330px;
	}
	#footer-top .menu li{
		width: 45%;
		float: left;
		display: inline-block;
		text-align: left;
		border: none;
		padding-left: 0;
		margin-bottom: 5px;
	}
	#footer-top .menu li.first.leaf{
		padding: 0;
	}
	#footer-top .menu{
		padding-left: 57px;
		margin-bottom: 24px;
	}
	#footer-top .menu li a{
		line-height: 18px;
	}
	#footer-top .menu li.last.leaf{
		margin-bottom: 24px;
	}
	.front #edit-submit-house-list-page{
		font-size: 15px;
	}
	.front .submit::before{
		font-size: 15px;
		top: 11px;
	}
	.activity-wrapper{
		padding: 0;
	}
	#content-wrap{
		overflow: hidden;
	}
	.page-taxonomy-term .activity-wrapper{
		padding: 0 12px;
	}
	#block-views-8a1d3cd1366eef9abdeb19f2f3c3f5f5 h2, #block-views-bae2ae230d8a44a5b6467b1ae0067b03 h2{
		margin-top: 26px;
	}
	.gallery-wrap{
		padding: 0;
	}
	#activity-link{
		display: block;
		margin-top: 30px;
		float: none;
		text-align: center;
	}
	#block-views-d012d4c393de297b398f8ff80e5e8099{
		margin-bottom: 27px;
	}
	.node-type-house #main-content .col-xs-12.col-sm-12.col-md-4.col-lg-4{
		padding: 0;
	}
	.day_type{
		font-size: 11px;
	}
	.available, .bookedout, .selected{
		padding-right: 16px;
	}
	#block-block-2 h2{
		font-size: 26px;
		margin-bottom: 12px;
		padding-top: 7px;
	}
	.button.blue a{
		padding: 11px;
	}
	#block-views-house-detail-block-house-body{
		padding-left: 12px;
	}
	.page-node-135 #content-wrap{
		padding: 0 12px;
	}
	.page-node-135 #main-content{
		margin-top: 12px;
	}
	#block-webform-client-block-136{
		margin-top: 12px;
	}
	#house-featured-info{
		background: rgba(61,61,100,1);
	}
	#house-featured-info{
		font-size: 16px;
	}
	#location-wrapper{
		height: 170px;
	}
	#email-sign-up input{
		width: 230px;
	}
	.for-sale-wrapper{
		padding: 0;
	}
	.page-management-and-sales #main-content{
		padding: 0;
		padding-top: 24px;
	}
	#mobile-menu {
		display: none;
	}
	#mobile-menu li.expanded > ul.menu {
		display: none;
	}
	#main-menu {
		display: none;
	}
	.menu li.expanded, li.collapsed, li.leaf{
		display: block;
		font-size: 22px;
		color: #2f2b68;
	}
	.menu li.expanded > a::after{
		content: "\f0d7";
		font-family: 'FontAwesome';
		margin-left: 9px;
	}
	.menu li{
		color: #2f2b68;
	}
	.menu li.expanded li{
		border-bottom: none;
	}
	.menu li a.active{
		color: #2f2b68;
	}
	ul.menu, li.leaf, li.expanded.active-trail, li.expanded, li.leaf{
		width: 100%;
		padding: 0;
		margin: 0 !important;
	}
}
/* Medium devices (desktops, 1420px and up) */
@media screen and (max-width: 1420px) {
	
}
@media screen and (max-width: 380px) {
	#social-links a {
		font-size: 16px;
	}
	#google_translate_element {
		max-width: 40%;
	}
	#social-links .social-wrapper {
		height: 25px;
		width: 25px;
		line-height: 25px;
		margin-left: 3px;
	}
	
}
@media (min-width: 360px) and (max-width: 380px) {
	#booking_widget #select_month .fa{
		padding: 8px 12px;
	}
	.day_type{
		font-size: 14px;
	}
}